Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class LigatureSubstFormat1

    java.lang.Object
      org.apache.batik.svggen.font.table.LookupSubtable
          org.apache.batik.svggen.font.table.LigatureSubst
              org.apache.batik.svggen.font.table.LigatureSubstFormat1

public class LigatureSubstFormat1
extends LigatureSubst

Constructor Summary
`protected` | `LigatureSubstFormat1(java.io.RandomAccessFile raf, int offset)` Creates new LigatureSubstFormat1

Method Summary
`int` | `getFormat()`

Methods inherited from class org.apache.batik.svggen.font.table.LigatureSubst
`read`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LigatureSubstFormat1

    protected LigatureSubstFormat1(java.io.RandomAccessFile raf,
                                   int offset)
                            throws java.io.IOException

  Creates new LigatureSubstFormat1

Method Detail

### getFormat

    public int getFormat()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.